<level>
	<time>500000</time>
	<colors>1256</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>w</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>q</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>l</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq1.png</texture>
		<style>lava</style>
	</alias>
	<playfield>
00...............
00000............
0000000......0000
\00000000..000000
b\000000000000000
wq\00000000000000
lwb0000000000000/
lbb\00000000000/q
llbq0000000000/qb
llbb\0000000/wbbl
.llqb\00000/bbwl.
..llbw\00/wbbll..
...llbb\/bbbll...
	</playfield>
	<fill>
00...............
00000............
0000000......0000
000000000..000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.000000000000000.
..0000000000000..
...00000000000...
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>